RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

Versions:

  1. 1.0.0 - September 22, 2016 (42 KB)

Runtime Dependencies (4):

  • ckeditor ~> 4.1
  • deface ~> 1.0.2
  • solidus_backend < 3, >= 1.0
  • tinymce-rails ~> 4.2.5
  • Development Dependencies (12):

    Requirements:

    none

    Owners:

    Authors:

    • James Whelton

    SHA 256 checksum:

    5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

    Total downloads 5,547

    For this version 5,547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 2.1.0

    Links: